Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarListElementType Class Reference

Google calenderList element type. More...

`#include <GoogleCalendarListElementType.qc.dox.h>`

Inheritance diagram for GoogleDataProvider::GoogleCalendarListElementType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from GoogleDataProvider::GoogleCalendarType
| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Additional Inherited Members

Public Attributes inherited from GoogleDataProvider::GoogleCalendarType
const | Fields
| Field descriptions.

## Detailed Description

Google calenderList element type.